Subject: Fwd: Mostly blank mailman bounce messages

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 13 Feb 2014 23:59:59 -0600

Just to keep the WG chairs in the loop, and thank you, Alexa, for the
update ...

---------- Forwarded message ----------
From: *Alexa Morris via RT* <[email-masked]>
Date: Thursday, February 13, 2014
Subject: Mostly blank mailman bounce messages
To: [email-masked]

Spencer,

I know that our IT team was looking into this today. They believe that this
may
be due to a new version of Postconfirm that Henrik deployed earlier today,
and
I know that Henrik was contacted. Hopefully this will be resolved soon.

Regards,
Alexa

On Thu Feb 13 21:35:30 2014, [email-masked] <javascript:;>wrote:
> Mary Barnes says she is also getting these on IAB lists.
>
> Spencer
>
> On Thursday, February 13, 2014, IETF-Action via RT <ietf-
> [email-masked] <javascript:;>>
> wrote:
>
> >
> > Greetings,
> >
> > This message has been automatically generated in response to the
> > creation of a trouble ticket regarding:
> > "Mostly blank mailman bounce messages",
> > a summary of which appears below.
> >
> > There is no need to reply to this message right now. Your ticket
> has been
> > assigned an ID of [www.ietf.org/rt #63208].
> >
> > Please include the string:
> >
> > [www.ietf.org/rt #63208]
> >
> > in the subject line of all future correspondence about this issue.
> To do
> > so,
> > you may reply to this message.
> >
> >
> > Thank you,
> > [email-masked] <javascript:;> <javascript:;>
> >
> >
> -------------------------------------------------------------------------
> > I'm getting messages that look like they should be mailman bounce
> > messages, but they have no bodies and no subject.
> >
> > View message source in Thunderbird looks like this:
> >
> > Delivered-To: [email-masked] <javascript:;><javascript:;>
> > Received: by 10.170.120.215 with SMTP id m206csp187782ykb;
> > Thu, 13 Feb 2014 12:22:58 -0800 (PST)
> > X-Received: by 10.66.149.37 with SMTP id
> tx5mr3906854pab.81.1392322977881;
> > Thu, 13 Feb 2014 12:22:57 -0800 (PST)
> > Return-Path: <[email-masked] <javascript:;><javascript:;>>
> > Received: from mail.ietf.org (mail.ietf.org. [4.31.198.44])
> > by mx.google.com with ESMTP id
> > vw10si3168735pbc.107.2014.02.13.12.22.57
> > for <[email-masked] <javascript:;> <javascript:;>>;
> > Thu, 13 Feb 2014 12:22:57 -0800 (PST)
> > Received-SPF: pass (google.com: best guess record for domain of
> > [email-masked] <javascript:;> <javascript:;> designates
4.31.198.44
> as
> > permitted sender) client-ip=4.31.198.44;
> > Authentication-Results: mx.google.com;
> > spf=pass (google.com: best guess record for domain of
> > [email-masked] <javascript:;> <javascript:;> designates
4.31.198.44
> as
> > permitted sender) smtp.mail=[email-masked] <javascript:;>
> <javascript:;>;
> > dkim=pass header.i=@ietf.org
> > Received: from ietfa.amsl.com (localhost [IPv6:::1])
> > by ietfa.amsl.com (Postfix) with ESMTP id B2FE51A04CC;
> > Thu, 13 Feb 2014 12:22:57 -0800 (PST)
> > DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=ietf.org;
> s=ietf1;
> > t=1392322977;
> bh=frcCV1k9oG9oKj3dpUqdJg1PxRT2RSN/XKdLCPjaYaY=;
> > h=Sender:Message-Id:Date:From;
> >
> b=e79dRQXDwgJuEOI+fsCSR1ymYE3gG6MAjswy6uj8Dw6+eLE1v6atDfPIpnv+Fmi1Q
> >
> DIGwiXCdhuMBfbbOCKEDYWlChrBnbbSah7qk7vzNNUIrEfGr/TBpUueeFsr3430hud
> > gqJfUx/2agnq3Fk4yMKzqIXcrd0Pq1EhRw9+VuD4=
> > Errors-To: [email-masked] <javascript:;> <javascript:;>
> > Sender: "ietf-nomcom" <[email-masked] <javascript:;><javascript:;>>
> > Message-Id: <[email-masked] <javascript:;>
> <javascript:;>>
> > Date: Thu, 13 Feb 2014 12:22:57 -0800 (PST)
> > From: [email-masked] <javascript:;> <javascript:;>
> >
> >
> >
> >